import request from "@/utils/request";
import { AxiosPromise } from "axios";

export function syncAps(data): AxiosPromise<any> {
  return request({
    url: "/api/v1/aps/sync",
    method: "post",
    data: data,
  });
}
